﻿/*------------------------------------
●○●○●基本●○●○●
------------------------------------*/
body {
  margin: 0;
  padding: 0;
  background-attachment: fixed;
  overflow-x: hidden;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
  font-size: 62.5%;
  font-weight: 700; /* bold でも可 */
  position: relative; 
  line-height: 1.5;
}
#wrap{
  width: 100%;
  overflow:hidden;
}
a{
  text-decoration: none;
}
.pc_h2{
  display: none;
}
.sp_none{
  display: none;
}
.inquiry{
  font-size: 3.7vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
  font-weight: 700;
  margin:20px auto;
  color: #E95B99;
}
.inquiry a{
  font-size: 3.7vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
  text-decoration: none;
  color: #E95B99;
  font-weight: 700;
}
.inquiry a:hover{
  color: #F9D3DD;
}

/* ローディング画面 */
#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #F9D3DD;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.spinner {
  width: 100px;
  height: 100px;
  margin: 200px auto;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}
/* ローディングアニメーション */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  } 100% {
    transform: scale(1.0);
    opacity: 0;
  }
}
.loaded {
  opacity: 0;
  visibility: hidden;
}

/*------------------------------------
●○●○●共通●○●○●
------------------------------------*/
.relative_box{
  position: relative;
}
.center {
  text-align:center;
}
.attention_txt{
font-size:2.4vw;
margin-top: 5px;
}
.small_txt{
font-size:3vw;
}
.txt_indent{
padding-left:1em;
}
.indent-1 {
padding-left:1em;
text-indent:-1em;
}
.indent-1_6 {
padding-left:1.6em;
text-indent:-1.6em;
}
.indent-2_0 {
padding-left:2.0em;
text-indent:-2.0em;
}
.link_btn_box {
  text-align:center;
  display: inline-block;
  border-radius: 100px 100px;
  width:90%;
  text-align:center;
 box-sizing: border-box;
 background: #ffffff;
 -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.link_btn_box:hover{
  background-color: #E95B99;
}
a.link_btn {
  border: solid 4px #E95B99;
  border-radius: 100px 100px;
  color: #E95B99;
  text-decoration: none;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 3.7vw;
  display: block;
  padding: 15px 5px 13px;
  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.link_btn:hover {
  color: #ffffff;
}
a.link_btn:after{
display: inline-block;
    content: '';
    width:14px;
    height: 14px;
    margin-bottom: 2px;
    margin-left: 9px;
    vertical-align: middle;
    background-image: url(/assets/img/icon/arrow.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.link_btn:hover:after{
    background-image: url(/assets/img/icon/arrow_h.png);
}
.link_btn_box2 {
  text-align:center;
  box-sizing: border-box;
  display: inline-block;
  width:100%;
  text-align:center;
  background:#ffffff; 
  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.link_btn_box2:hover {
  background-color: #E95B99;
}
a.link_btn2 {
  border: solid 4px #E95B99;
  color: #E95B99;
  text-decoration: none;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 3.7vw;
  display: block;
  padding: 15px 15px 13px;
  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    line-height: 1.3;
}
a.link_btn2:hover {
  color: #ffffff;
}
a.link_btn2:after{
display: inline-block;
    content: '';
    width: 11px;
    height: 11px;
    padding-bottom: 2px;
    margin-top:0;
    margin-left: 9px;
    vertical-align: middle;
    background-image: url(/assets/img/icon/arrow.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a.link_btn2.no_ind:after{
    margin-top: 0 ;
}
a.link_btn2:hover:after{
    background-image: url(/assets/img/icon/arrow_h.png);
}
.content_warp{
  width: 90%;
  margin:0 auto; 
  padding-top: 50px;
  padding-bottom: 53px;
  position: relative;
}
.attention{
background: linear-gradient(transparent 60%, #FFFD40 60%);
padding-bottom: 4px
}
.attention_sp{
background: linear-gradient(transparent 60%, #FFFD40 60%);
padding-bottom: 4px
}
.go_entry{
position:fixed;
right:-20px;
bottom: 0;
width:30%;
z-index: 1000;
}
.go_entry:hover{
transform: scale(1.1,1.1);
}
.go_entry a{
  display: block;
}
.go_entry img{
  width:100%;
}


/*------------------------------------
●○●○●TOP●○●○●
------------------------------------*/
.top_kv{
  width: 100%;
  background-image:url(/assets/img/kv/kv_mokumoku_sp.svg),url(/assets/img/kv/kv_mokumoku_sp2.svg),url(/assets/img/kv/kv_biribiri_p.svg),url(/assets/img/kv/kv_bira.svg),url(/assets/img/kv/img_kv_back.png);
  background-position:right -20% top 25%,left -20% top 16%,right 35% top -20px,top,top;
  background-repeat:no-repeat;
  background-size:25%,25%,8%,100%,cover;
  position: relative;
}
.img_kv_24{
display: none;
}
.img_kv_24 img{
  width:100%;
}
.kv_cup{
  position: absolute;
  left:-5%;
  top: -10px;
  width:30%;
}
.kv_cup img{
  width:100%;
}
.kv_sp_w{
  position: absolute;
  right:-60px;
  top: 320px;
  width:30%;
}
.kv_sp_w img{
  width:100%;
}
.kv_sp_p{
  position: absolute;
  left:-30px;
  top: 320px;
  width:40%;
}
.kv_sp_p img{
  width:100%;
}
.kv_youtube{
  position: absolute;
  right:20%;
  top:-40px;
  width:30%;
  transform: rotate(25deg);
}
.kv_youtube img{
  width:100%;
}
.kv_pichan{
  position: absolute;
  right:2%;
  top:30px;
  width:20%;
  transform: rotate(75deg);
}
.kv_pichan img{
  width:100%;
}
.logo_img{
  margin:0 auto; 
  text-align: center;
  padding-top: 10px;
}
.logo_img img{
  width: 90%;
}
.kv_txt_box{
  width:90%;
  margin: 0 auto;
 padding-bottom: 60px;
 position: relative;
}
.kv_txt_box .kv_txt_img{
  width:90%;
  text-align: center;
  margin: 0 auto;
}
.kv_txt_box img{
  width:100%;
  margin: 0 auto;
  text-align: center;
}
.shoukin{
  position: absolute;
  right: -10px;
  top: 0;
  width: 27%;
}
.shoukin img{
  width: 100%;
}
.kv_txt{
  padding:23vw 15px 8vw;
  background: #ffffff;
  margin-top: -75px;
}
.kv_txt p{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.7;
  font-size: 3.7vw;
  color: #011A5D;
}

/*------------------------------------
●○●○●ピクチャンとは●○●○●
------------------------------------*/
.product_warp{
  background-image: url(/assets/img/product/product_sp.svg);
  background-position: left 0 top -2px;
  background-repeat: no-repeat;
  background-size:70%;
  padding-bottom: 50px;
  position: relative;
}
.content_warp_nb{
  width: 90%;
  margin:0 auto; 
  padding-top: 12vw;
  position: relative;
  z-index: 100;
}
.content_warp_nb h2 img{
  width: 70%;
  position:relative;
}
.content_warp h2 img.camp{
  width: 100%;
}
.content_warp_nb .icon_b_b{
  width: 80vw;
  position: absolute;
  z-index: -1;
  left: 0;
  top:28% ;
}
.content_warp_nb .icon_b_b img{
  width: 100%;
}
.product_box{
  margin-top: 8vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  overflow:hidden;
}
.product_box .sawaguchi{
  position: absolute;
  top: 67vw;
  right: 0;
  width: 70%;
}
.product_box .sawaguchi img{
  width: 100%;
}
.product_box .about_pic{
  float: right;
  background-image:url(/assets/img/product/img_hukidasi_sp.svg);  
    background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height:120vw;
  overflow: hidden;
}
.product_box .about_pic p{
  line-height: 1.7;
  margin:10vw 30px 15vw 20px;
  font-size:3.7vw;
  color: #E95B99;
}
.product_box .about_pic_cap{
  color: #E95B99;
  font-size:3.0vw;
  overflow:hidden;
  margin-top: 20px;
  width:100%;
}
.product_box .about_pic_cap .name_font{
  font-size:6vw;
  font-weight: bold;
  line-height: 1.5;
}
.about_pic_box{
  margin-top: 40px;
  border: solid 4px #E95B99;
  overflow: hidden;
  padding:30px 20px;
  margin-bottom: 50px;
  background:url(/assets/img/download_back.png);
  background-size: cover;
}
.sample_pic{
  overflow: hidden;
  width:48%;
  border: solid 2px #F9D3DD;
  box-sizing: border-box;
  float: left;
  margin-right: 4%;
}
.sample_pic img{
  width:100%;
}
.sample_txt{
  overflow: hidden;
  width:48%;
}
.sample_txt img{
  width:100%;
}
.sample_tit{
  overflow: hidden;
  width:100%;
  margin-bottom: 20px;
}
.sample_tit img{
  overflow: hidden;
  width:100%;
}

/*------------------------------------
●○●○●応募●○●○●
------------------------------------*/
.campain_warp{
  background-color: #F9D3DD;
  background-image: url(/assets/img/campaing/campaing_sp.svg), url(/assets/img/icon/mokumoku2.svg), url(/assets/img/icon/icon_b_pp.svg);
  background-position: left -3% top -3px,right -20% top 70%,left -4vw bottom 55px;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size:85%,40%,30%;
  position: relative;
  padding-top: 5vw;
}
.campain_txt_box{
  margin-top: 20px;
  margin-bottom: 50px;
  width:calc(100% - 30px);
  background:rgba(255,255,255,0.6);
  padding: 15px;
}
.campain_txt{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 3.7vw;
  color: #E95B99;
  line-height: 1.5;
}
.campain_box{
  margin:60px 0 40px; 
  padding:50px 20px 30px;
  width:100%;
  background:#ffffff;
  position: relative;
  border: 4px solid #E95B99;
  box-sizing: border-box;
   border-radius: 30px;
}
.box_tit{
  padding:20px 5%;
  font-size:5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #ffffff;
 background:#E95B99;
 display: inline-block;
 border-radius: 50px;
 position: absolute;
 top: 0;
 left: 50%;
 transform: translate(-50%, -50%);
}
.campain_box_cont{
  font-size:3.7vw;
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  text-align: center;
  line-height: 1.5;
}
.campain_box_cont a{
  text-decoration: none;
  font-weight: bold;
  color: #E95B99;
}
.campain_schedule_box{
  margin:40px 0; 
  padding:0 0 30px;
  width:100%;
  background:#ffffff;
  position: relative;
  border: 8px solid #011A5D;
   border-radius: 30px;
   box-sizing: border-box;
}
.box_tit_s{
  padding:20px 15px;
  font-size:5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #ffffff;
 background:#011A5D;
 display:block;
 border-radius: 20px 20px 0 0;
 text-align:center;
}
.cschedule_box_cont{
  font-size:6vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #011A5D;
  text-align:center;
  margin-top: 30px;
  margin-bottom: 0;
  line-height: 1.3;
}
.cschedule_box_cont span{
  font-size:5vw;
}
.campain_box2{ 
  margin-top:40px; 
  padding:30px 0 0px;
  width:100%;
  background:#ffffff;
  position: relative;
  border: 4px solid #E95B99;
   border-radius: 30px;
   box-sizing: border-box;
}
.box_tit2{
  padding:20px 5%;
  font-size:5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #ffffff;
 background:#E95B99;
 display: inline-block;
 border-radius: 50px;
 position: absolute;
 top: 0;
 left: 50%;
 transform: translate(-50%, -50%);
}
ul.campain_txt_d{
  font-size:3.7vw;
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  border-bottom: dashed 4px #FE86A5;
  margin-top: 30px;
  padding-bottom: 30px;
  line-height: 1.7;
}
ul.campain_txt_d li:first-child{
  font-size:4.5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #E95B99;
  margin:0 15px 20px; 
}
ul.campain_txt_d li{
    margin:0 15px 4px; 
}
ul.campain_txt_d:last-child{
  border-bottom: none;
}


/*------------------------------------
●○●○●審査●○●○●
------------------------------------*/
.judge_warp{
  background-image: url(/assets/img/judge/judge.svg),url(/assets/img/judge/judge.svg), url(/assets/img/judge/mokumoku.svg), url(/assets/img/judge/prize.svg),url(/assets/img/icon/icon_b_bp.svg), url(/assets/img/judge/prize.svg) ;
  background-position: left 5px top -5px, right 0px top 51%,right -40px top 44%,right -10px bottom 50px,left -58px bottom 140px,left -10px bottom 240px;
  background-repeat: no-repeat, no-repeat,no-repeat, no-repeat, no-repeat, no-repeat;
  background-size:70%,70%,40%,45%,50%,45%;
  margin-bottom: 40px;
  position: relative;
}
.judge_schedule_box{
  margin-top: 30px;
    margin-left: auto;
    width: calc(100% - 20px);
    height: 100%;
    background: url(/assets/img/judge/back_bd.png);
    border:solid 4px #E95B99;
    z-index: -1;
    padding-top: 20px; 
    position: relative;
    margin-bottom: 120px;
}
.judge_tit{
  font-size:5vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #ffffff;
  background: #E95B99;
  display: inline-block;
  padding: 20px 40px;
  position: absolute;
  top: -3.4%;
  left: -20px;
}
.judge_tit2{
  font-size:5vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #ffffff;
  background: #E95B99;
  display: inline-block;
  padding: 20px 40px;
  position: absolute;
   top: -4.0%;
  left: -20px;
}
.judge_schedule{
  border:solid 4px #E95B99;
  background: #ffffff;
  padding: 30px 20px;
   width: calc(100% - 50px);
  margin-left: -20px;
  margin-bottom: -32px;
}
.judge_schedule li{
  position: relative;
  margin-bottom: 50px;
}
.judge_schedule li.now:after {
 border-top: 30px solid #E95B99;
 border-left: 100px solid transparent;
 border-right: 100px solid transparent;
 content: "";
 position: absolute;
 bottom: -40px; /* 三角形の高さ＋ボックスのボーダーをマイナスに */
 left:43% ;/* 中央寄せに使用 */
 margin-left: -78px; /* 中央寄せに使用 */
}
.judge_schedule li.end:after {
 border-top: 30px solid #C398AB;
 border-left: 100px solid transparent;
 border-right: 100px solid transparent;
 content: "";
 position: absolute;
 bottom: -40px; /* 三角形の高さ＋ボックスのボーダーをマイナスに */
 left:43% ;/* 中央寄せに使用 */
 margin-left: -78px; /* 中央寄せに使用 */
}
.judge_schedule li:after {
 border-top: 30px solid #F9D3DD;
 border-left: 100px solid transparent;
 border-right: 100px solid transparent;
 content: "";
 position: absolute;
 bottom: -40px; /* 三角形の高さ＋ボックスのボーダーをマイナスに */
 left: 43%;/* 中央寄せに使用 */
 margin-left: -78px;  /* 中央寄せに使用 */
}
.judge_schedule li:last-child{
 margin-bottom: 20px; /* 最後のボックスだけ三角形を表示しない */
 }
.judge_schedule li:last-child:after {
 border: none; /* 最後のボックスだけ三角形を表示しない */
}
.judge_schedule ul li .days_in{
  width:1005;
  font-size:4.5vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #ffffff;
  background: #E95B99;
  padding: 20px 15px 15px;
  text-align:center;
  line-height: 1.3;
}
.judge_schedule ul li .days_ov_in{
  font-size:3.7vw;
  text-align: center;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #E95B99;
 padding: 20px 15px 18px;
 border: solid 4px #E95B99;
}
.judge_schedule ul li .days_end{
  width:1005;
  font-size:4.5vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #ffffff;
  background: #C398AB;
  padding: 20px 15px 15px;
  text-align:center;
  line-height: 1.3;
}
.judge_schedule ul li .days_ov_end{
  font-size:3.7vw;
  text-align: center;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #fff;
  background: #B9A9B0;
 padding: 20px 15px 18px;
 border: solid 4px #C398AB;
}
.judge_schedule ul li .days_in2{
  font-size:4.5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #fff;
  background: #E95B99;
  padding: 20px 15px 15px;
  text-align:center;
  line-height: 1.3;
}
.judge_schedule ul li .days_ov_in2{
  text-align: center;
  font-size:3.7vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #fff;
  line-height: 1.5;
 padding: 20px 15px 18px;
 border: solid 4px #C398AB;
 line-height: 1.5;
 justify-content: flex-start;
 background: #B9A9B0;
}
.judge_schedule ul li .days{
  font-size:4.5vw;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  color: #E95B99;
  background: #F9D3DD;
  padding: 20px 15px 15px;
  text-align:center;
  line-height: 1.3;
}
.judge_schedule ul li .days_ov{
  text-align: center;
  font-size:3.7vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  color: #E95B99;
  line-height: 1.5;
 padding: 20px 15px 18px;
 border: solid 4px #F9D3DD;
 line-height: 1.5;
 justify-content: flex-start;
}
.judge_schedule ul li a{
  color: #fff;
  position: relative;
  text-align: center;
}
.schedule_txt{
    font-size:3.7vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.5;
  text-align: center;
  color: #E95B99;
  display: inline-block;
  
}
.judge_schedule_nopad{
  border:solid 4px #E95B99;
  background: #ffffff;
   width: calc(100% - 20px);
  margin-left: -20px;
  margin-bottom: -40px;
}
.judge_schedule_nopad li.judge_item{
  border-bottom: dashed 4px #FE86A5;
}
.judge_schedule_nopad li.judge_item:last-child{
  border-bottom: none;
}
.judge_schedule_nopad li .judge_item_tit{
  display: flex;
  position: relative;
  padding:40px 15px 40px;
  flex-wrap: wrap;
}
.judge_schedule_nopad li .judge_item_number{
  width:20%;
      display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 10px;
      flex-direction :column;
 -webkit-align-items: flex-start; /* 縦方向中央揃え（Safari用） */
 align-items: flex-start; /* 縦方向中央揃え */
 line-height: 1.5;
 justify-content: center;
}
.judge_schedule_nopad li .judge_item_number img{
  width:100%;
}
.num3{
  width:90% !important;
}
.judge_schedule_nopad li .judge_item_txt{
      font-size:3.7vw;
    font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
    line-height: 1.5;
    width:80%;
    margin-bottom: 10px;
     display: flex;
    -webkit-align-items: center;
    align-items: center;
      flex-direction :column;
 -webkit-align-items: flex-start; /* 縦方向中央揃え（Safari用） */
 align-items: flex-start; /* 縦方向中央揃え */
 line-height: 1.5;
 justify-content: center;
}
.judge_schedule_nopad li .judge_item_txt span{
      font-size:4vw;
    font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
    font-weight: bold;
    line-height: 1.5;
    color: #E95B99;
}
.judge_item_txt_pc{
    display: none;
}
.judge_item_txt_sp{
      font-size:3.7vw;
    font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
    line-height: 1.5;
}



/*------------------------------------
●○●○●PRIZE●○●○●
------------------------------------*/
.prize_box{
border:solid 4px #011A5D;
color: #011A5D;
box-sizing: border-box;
background: url(/assets/img/judge/back_bd.png);
display: flex;
margin-bottom: 40px;
padding: 20px 10px;
flex-wrap: wrap;
}
.prize_box .prize_img {
    width: 35%;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 10px
}
.prize_box .prize_img img{
    width: 100%;
}
.prize_box .prize_txt{
  display: flex;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  line-height: 1.5;
  justify-content: center;
  width:65%;
  margin-bottom: 10px
}
.prize_box .prize_txt h3{
    width:65%;
    margin-bottom:8px; 
}
.prize_box .prize_txt h3 img{
    width: 100%;
}
.prize_box .prize_txt p{
   font-size:2.8vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.8;
}
.prize_box .prize_txt p span.bold_font{
   font-size:3.3vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.8;
}
.prize_box .prize_txt_sp{
   font-size:2.6vw;
font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  line-height: 1.8;
}
.icon_sp_p{
    width: 100%;
    position: absolute;
    z-index: 10;
    left:-15%;
    bottom: -7%;
}
.icon_sp_p img{
    width: 30%;
}
.icon_sp_w{
    width: 50%;
    position: absolute;
    z-index: 1000;
    right:-65px;
    bottom: -80px;
}
.icon_sp_w img{
    width: 100%;
}
.icon_youtube{
    width: 28%;
    position: absolute;
    z-index: 500;
    right:-5%;
    bottom: -5%; 
}
.icon_youtube img{
    width: 100%;
}
.icon_pichan{
    width: 20%;
    position: absolute;
    z-index: 10;
    left:-10%;
    bottom:-20%; 
}
.icon_pichan img{
    width: 100%;
}
.icon_num24{
    width: 20%;
    position: absolute;
    z-index: 100;
    left:-1%;
    bottom:9% ; 
}
.icon_num24 img{
    width: 100%;
}


/*------------------------------------
●○●○●ダウンロード●○●○●
------------------------------------*/
.download{
    width: 100%;
    padding:40px 0; 
    background:url(/assets/img/download_back.png);
    background-size: 200%;
}
.download .link_btn_box2{
    max-width: 1440px;
    width: 80%;
    text-align: center;
    box-sizing: border-box;
}


/*------------------------------------
●○●○●エントリー●○●○●
------------------------------------*/
.entry_box{
    width: 100%;
    padding:40px 0; 
    background:#F9D3DD;
}
.entry_box .entry_btn_box{
    width: 90%;
    text-align: center;
    box-sizing: border-box;
}
.entry_btn_box {
  text-align:center;
  border: solid 4px #E95B99;
  box-sizing: border-box;
  display: inline-block;
  width:100%;
  text-align:center;
  background:url(/assets/img/entry/entry_back.png);
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all  0.1s ease-out;
}
.entry_btn_box:hover{
  background:url(/assets/img/judge/back_bd.png);
}
a.entry_btn {
  color: #E95B99;
  text-decoration: none;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 3.7vw;
  display: block;
  padding: 30px 30px 25px;
  line-height: 1.2;
}
a.entry_btn img{
  width:100%;
}
a.entry_btn span{
font-size: 2.4vw;
}

/*------------------------------------
●○●○●フッター●○●○●
------------------------------------*/
.footer{
  background: #E95B99;
  padding:20px; 
}
.footer p{
  text-align: center;
  color: #ffffff;
  font-size: 3vw;
  font-family: "Shin Go Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
}


/*------------------------------------
●○●○●応募規約●○●○●
------------------------------------*/
.term_wrap{
  background: #F9D6DF;
  padding: 60px 0;
}
.term_wrap h1{
  color: #000;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 42px;
  text-align: center;
  margin-bottom: 60px;
}
.term_txt_box{
  width:90%;
  margin:0 auto; 
}
.term_txt_cont h2{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 18px;
  margin-bottom:15px;
}
.term_txt_cont h3{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 16px;
  margin-bottom: 10px;
}
.term_txt_cont ul{
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  line-height: 1.7;
  font-size: 16px;
  margin-bottom:15px;
}
.term_txt_cont ul ul{
  padding-left: 1em;
}
.term_txt_cont {
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  line-height: 1.7;
  font-size: 16px;
  margin-bottom:15px;
}
.term_txt{
  margin-bottom:50px;
}


/*------------------------------------
●○●○●審査基準●○●○●
------------------------------------*/
.judge_ov_wrap{
  padding: 60px 0;
}
.judge_ov_wrap h1{
  color: #E95B99;
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 42px;
  text-align: center;
  margin-bottom: 60px;
}
.judge_ov_txt_box{
  width:90%;
  margin:0 auto; 
}
.judge_ov_txt_cont h2{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 18px;
  margin-bottom:15px;
  color: #E95B99;
}
.judge_ov_txt_cont h3{
  font-family: "Shin Go Bold","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro"!important;
  font-weight: 700; /* bold でも可 */
  font-size: 16px;
  margin-bottom: 10px;
  color: #E95B99;
}
.judge_ov_txt_cont ul{
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  line-height: 1.7;
  font-size: 16px;
  margin-bottom:15px;
}
.judge_ov_txt_cont ul ul{
  padding-left: 1em;
}
.judge_ov_txt_cont {
  font-family: "Shin Go Light","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"!important;
  line-height: 1.7;
  font-size: 16px;
  margin-bottom:15px;
}
.judge_ov_txt{
  margin-bottom:50px;
}


/*------------------------------------
●○●○●イレギュラー処理●○●○●
------------------------------------*/

@media screen and (min-width:500px){
.kv_txt{
  padding:15vw 15px 8vw;
  background: #ffffff;
  margin-top: -75px;
}
.kv_sp_p{
  position: absolute;
  left:-30px;
  top: 35%;
  width:40%;
}
.kv_sp_w{
  position: absolute;
  right:-60px;
  top: 37%;
  width:30%;
}
.icon_num24{
    width: 20%;
    position: absolute;
    z-index: 100;
    left:-1%;
    bottom:5% ; 
}
.icon_sp_p {
    width: 100%;
    position: absolute;
    z-index: 10;
    left: -15%;
    bottom: -9%;
}
.icon_sp_w{
    width: 50%;
    position: absolute;
    z-index: 1000;
    right:-65px;
    bottom: -130px;
}
}

/*------------------------------------
●○●○●動画一覧●○●○●
------------------------------------*/
.pickup_warp{
  background-color: #F9D3DD;
  background-image:url(/assets/img/pickup/pickup_back.svg), url(/assets/img/pickup/pic_chan.svg), url(/assets/img/pickup/pickup_cup.png);
  background-position:left 0 top 40px,left 0 bottom 0px,right -30px bottom 5px;
  background-repeat:no-repeat, no-repeat, no-repeat;
  background-size:100vw,55vw,33vw;
  position: relative;
}
.pickup_box{
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 50px;
  position: relative;
}
.pickup_movie_box{
    margin-bottom:20px;
}
.pickup_movie_list{
  display: flex;
  justify-content:space-between;
  margin-bottom:30px;
  flex-wrap:wrap;
}
/*#ytplayer{
  width:48%;
  height: 150px;
  border:solid 2px #F5B0C9; 
  margin-bottom:15px;
}*/
.pickup_title_box{
  text-align: center; 
  margin-bottom:30px;
}
.pickup_title{
  width: 100%;

}
.pickup_title img{
  width: 100%;
}
.pickup_title_box .read{
  line-height: 1.5;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3.0vw;
    color: #E95B99;
    margin-top: -30px;
}


/*------------------------------------
●○●○●入賞一覧●○●○● 20201213
------------------------------------*/
.winning_warp{
  background-color: #F9D3DD;
  background-image:url(/assets/img/pickup/pickup_back.svg), url(/assets/img/pickup/pic_chan.svg), url(/assets/img/pickup/pickup_cup.png);
  background-position:left 0 top 40px,left 0 bottom 0px,right -30px bottom 5px;
  background-repeat:repeat-y, no-repeat, no-repeat;
  background-size:100vw,55vw,33vw;
  position: relative;
}
.winning_box{
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 50px;
  position: relative;
}
.winning_movie_box{
    margin-bottom:30px;
}
.winning_movie_list{
  display: flex;
  justify-content:space-between;
    margin-bottom:30px;
    flex-wrap:wrap;
}
.winning_movie_yb{
  width:46%;
  border:solid 4px #E95B99;
  border-radius: 20px; 
  overflow: hidden;
  background: #fff;
  margin-bottom: 15px;
  background: url(/assets/img/entry/entry_back.png);
}
#ytplayer{
  width:101%;
  border-bottom:solid 4px #E95B99;
}
.winning_movie_name{
  text-align: center; 
  padding:5px 0 15px 0;
  line-height: 1.5;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3.5vw;
    color: #E95B99;
}
.winning_movie_no{
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3vw;
    color: #E95B99;
}
.winning_title_box{
  text-align: center; 
  margin-bottom:30px;
}
.winning_title{
  width: 100%;
}
.winning_title img{
  width: 100%;
}
.winning_title_box .read{
  line-height: 1.5;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3.0vw;
    color: #E95B99;
    margin-top: -10px;
}

/*------------------------------------
●○●○●審査結果●○●○● 20200214
------------------------------------*/

.final_winning_warp{
  background-color: #fff;
  background-image:
  url(/assets/img/final/cup2.png),
  url(/assets/img/final/phone.png),
  url(/assets/img/final/logo.svg),
  url(/assets/img/final/final_batibati.svg),
  url(/assets/img/final/final_mokumoku.svg),
  url(/assets/img/final/final_back3.svg),
  url(/assets/img/final/cup1.png),
  url(/assets/img/final/youtube.png),
  url(/assets/img/pickup/pickup_back.svg),
  url(/assets/img/final/final_back1.svg),
  url(/assets/img/final/final_back2.svg);
  background-position:
  right -10vw bottom 2vw,
  left 30vw top 29vw,
  left 1vw bottom 2vw,
  left -15px bottom 30vw,
  right -15vw bottom 165vw,
  left -70px top -50px,
  right -22vw top -20px,
  right -7vw top 60vw,
  left 0 top 40px,
  left 0 top 0,
  right 0 bottom 0;
  background-repeat:
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  no-repeat,
  repeat-y,
  no-repeat,
  no-repeat;
  background-size:
  45vw,
  15vw,
  30vw,
  40vw,
  40vw,
  60vw,
  60vw,
  20vw,
  100vw,
  80vw,
  80vw;
  position: relative;
}
.final_winning_box{
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 50px;
  position: relative;
}
.final_winning_movie_box_1{
    margin-bottom:0px;
}
.final_winning_movie_list_1{
  display: flex;
  justify-content:center;
    margin-bottom:0px;
    flex-wrap:wrap;
}
.final_winning_movie_list{
  display: flex;
  justify-content:space-between;
    margin-bottom:30px;
    flex-wrap:wrap;
}
.final_winning_movie_yb_1{
  width:100%;
  border:solid 8px #E95B99;
  border-radius: 20px; 
  margin-bottom:15px;
  overflow: hidden;
  background: #fff;
  margin-bottom: 40px;
   background: url(/assets/img/entry/entry_back.png);
}
.final_winning_movie_yb_1 #ytplayer{
  width:101%;
   height: auto;
  margin-bottom: -2px;
  border-bottom:solid 8px #E95B99;
}
.final_winning_movie_yb{
  width:100%;
  border:solid 8px #E95B99;
  border-radius: 20px; 
  margin-bottom:15px;
  overflow: hidden;
  background: #fff;
  margin-bottom: 40px;
   background: url(/assets/img/entry/entry_back.png);
    position: relative;
}
#ytplayer{
  width:101%;
  margin-bottom: -2px;
  border-bottom:solid 8px #E95B99;
}
.final_winning_movie_name{
  text-align: center; 
  padding:0 10px 15px 10px;
  line-height: 1.2;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 5vw;
    color: #FFFD40;
    background-color: #E95B99;
    margin-top: -1px; 
    padding-top: 6px;
}
.final_winning_movie_name2{
  text-align: center; 
  padding:15px 10px 20px 10px;
  line-height: 1.2;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3.7vw;
    color: #fff;
    background-color: #E95B99;  
    border-top: dotted 5px #F9D3DD;
}
.final_winning_movie_comment{
  padding:15px 10px 25px 10px;
  line-height: 1.5;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 3.7vw;
    color: #E95B99;
}
.final_winning_movie_no{
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 2.5vw;
    color: #fff;
}
.final_winning_title_box{
  text-align: center; 
  margin-bottom:50px;
  margin-top:-30px;
}
.final_winning_title{
  width: 100%;
  padding-top: 20px;
}
.final_winning_title img{
  width: 100%;
}
.final_winning_title_box .read{
  line-height: 1.5;
    font-family: "Shin Go Bold", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro","Yu Gothic", YuGothic, Meiryo!important;
    font-weight: bold;
    font-size: 4vw;
    color: #E95B99;
    margin-top: -5px;
}
.gp{
  position: absolute;
  right:-1px;
  top:-1px;
  width:35%;
}

/*------------------------------------
●○●○●IEイレギュラー●○●○●
------------------------------------*/
@media all and (-ms-high-contrast: none){
.kv_sp_p{
  position: absolute;
  left:-30px;
  top: 35%;
  width:40%;
}
.kv_sp_w{
  position: absolute;
  right:-60px;
  top: 37%;
  width:30%;
}
.prize_box .prize_txt{
  display: block;
  flex-direction: column;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  line-height: 1.5;
  justify-content: center;
  width:65%;
  margin-bottom: 10px
}
.judge_schedule_nopad li .judge_item_number{
  width:20%;
  display: block;
    margin-bottom: 10px;
 line-height: 1.5;
 justify-content: center;
}
}


